IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE OBJECT_ID = OBJECT_ID(N'DBO.RC_MDL_VENDA') AND NAME = 'VLR_MIN_COMPRA')
BEGIN
	ALTER TABLE DBO.RC_MDL_VENDA ADD VLR_MIN_COMPRA MONEY NOT NULL DEFAULT 0;
END
GO
